doc/crypto/OPENSSL_ia32cap.pod: update assembler requirements.
authorAndy Polyakov <appro@openssl.org>
Sun, 9 Oct 2016 20:06:12 +0000 (22:06 +0200)
committerAndy Polyakov <appro@openssl.org>
Tue, 11 Oct 2016 07:20:42 +0000 (09:20 +0200)
Reviewed-by: Richard Levitte <levitte@openssl.org>
doc/crypto/OPENSSL_ia32cap.pod

index 7ea70c0..60dd964 100644 (file)
@@ -124,10 +124,9 @@ requirements are summarized in below table:
    ------------+--------+--------+--------
    AVX         | 2.19   | 2.09   | 3.0
    AVX2        | 2.22   | 2.10   | 3.1
+   ADCX/ADOX   | 2.23   | 2.10   | 3.3
    AVX512      | 2.25   | 2.11.8 | 3.6
 
-B<OPENSSL_ia32cap> is a macro returning the first word of the vector.
-
 =head1 COPYRIGHT
 
 Copyright 2004-2016 The OpenSSL Project Authors. All Rights Reserved.